#content {
	_padding: 40px;
}


#content {
  position: relative;
	display: block;
	padding: 0;
	width: 645px;
}

#main-inner {
}

#main h1 {
	height: 1%;
}


#page #header {
	height: 1%;
}

#primary {
	_width: 200px;
	_overflow: hidden;
}


#webform-client-form-37 .form-radios {
	_overflow: hidden;
	_height: 1%;
	_position: static; 	
}

#webform-client-form-37 .form-radios div, #webform-client-form-37 #webform-component-recommend .form-item .form-radios div {
	width: 97px;
}


#webform-client-form-37 .form-radios {
	_position: relative;
}


#webform-client-form-37 .form-radio {
	left: 40px;
	*top: -5px;
	_position: static;
	_display: block;
}

#webform-client-form-37 .form-radios label {
	margin-top: 4px;
}

#webform-client-form-37 fieldset .form-item, #webform-client-form-37 #webform-component-recommend .form-item {
	_position: relative;
	_padding
}

#content form label {

}

#webform-client-form-36 fieldset, #webform-client-form-37 fieldset, #webform-client-form-38 fieldset {
	_position: relative;
}

#primary li { background: none !important; list-style-image: none !important; height: 1%; }
